@charset "utf-8";
/* CSS Document */

table.qa {
font-size: 100%;
line-height: 1.5em;
}
.tit {
color: #cc3366;
font-weight: bold;
}
.energy_cont .Qa_Content{
	margin: 40px 10px 10px 10px;
	}
.energy_cont .qa_box_sub{
	min-height: 31px;
	padding: 5px 0 0 38px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	background: url(../images/sub_qa_q_icon.gif) no-repeat;
	font-weight: bold;
	font-size: 115%;
	}
.energy_cont .qa_box_ancer{
	min-height: 31px;
	background: url(../images/qa_a_icon.gif) no-repeat;
	padding:0 0 0 38px;
	margin-top: 20px;
	}
.energy_cont .sub_ttl_Box{
	background: url(../images/pink_list_icon.gif) no-repeat left 5px;
	padding:0 0 0 20px;
	margin: 0;
	font-weight: bold;
	text-align: left;
	}
ul.kaatu_gensi{
	margin: 10px 0 0 40px;
	}
ul.kaatu_gensi li{
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: url(../images/list_icon_kaatu.gif);
	}
ul.jijitu{
	margin: 10px 0 0 40px;
	}
ul.jijitu li{
	list-style-position: outside;
	list-style-type: none;
	font-weight: bold;
	}
.jijitu .list01{
	height: 33px;
	background: url(../images/kihon_no1_55.gif) 0% 50% no-repeat;  
	padding: 10px 0 0 35px;  
	}
.jijitu .list02{
	height: 33px;
	background: url(../images/kihon_no2_47.gif) 0% 50% no-repeat;
	padding: 10px 0 0 35px;   
	}
.jijitu .list03{
	height: 33px;
	background: url(../images/kihon_no3_47.gif) 0% 50% no-repeat;  
	padding: 0 0 0 35px;  
	}
.yougo_Box{
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
	}
.yougo_List .bgOof{
	font-size:100% !important;
padding: 0 15px;
background-repeat: no-repeat;
background-position: 0 0.45em;
}